<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no" />
    <meta name="theme-color" content="#2196F3" />
    <title>tcyrus</title>

    <link rel="icon" href="{{ '/favicon.ico' | prepend: relBase }}" type="image/x-icon" />
    <link rel="shortcut icon" href="{{ '/favicon.ico' | prepend: relBase }}" type="image/x-icon" />

    <link rel="manifest" href="{{ '/site.webmanifest' | prepend: relBase }}" />

    <!-- CSS  -->
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css" integrity="sha512-UJfAaOlIRtdR+0P6C3KUoTDAxVTuy3lnSXLyLKlHYJlcSU8Juge/mjeaxDNMlw9LgeIotgz5FP8eUQPhX1q10A==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css" integrity="sha512-Evv84Mr4kqVGRNSgIGL/F/aIDqQb7xQ2vcrdIwxfjThSH8CSR7PBEakCr51Ck+w+/U6swU2Im1vVX0SVk9ABhg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" type="text/css" href="{{ '/css/main.css' | prepend: relBase }}" />

    <!-- jQuery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <!-- pwacompat -->
    <script src="https://unpkg.com/pwacompat@2.0.15/pwacompat.min.js" integrity="sha384-I2yR35a966eIzlHkJug/y3v1pLF/ZlbZ5+u7oQ9G+lEGS/J7kuIDiNn67xXNSJBd" crossorigin="anonymous" async></script>
</head>
